package com.ssj.service.conch.zyb.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年4月28日 下午3:55:03 
 * 类说明 
 */
public class RecentDetilsReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 796892702113905049L;
	@ApiModelProperty(name = "vipId", value = "会员卡ID", required = true)
	private String vipId;
	@ApiModelProperty(name = "date", value = "当前时间2018-04-28", required = true)
	private String date;//2018-04-28
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	
	

}
